Loading...
Searching...
No Matches
osmo_dlsap_prim Struct Reference
LAPD implementation common part

primitive header for LAPD DL-SAP primitives More...

`#include <lapd_core.h>`

## Data Fields

struct osmo_prim_hdr | oph
| generic primitive header
union { |
struct mdl_error_ind_param error_ind |
struct dl_rel_req_param rel_req |
} | u |
| request-specific data

## Detailed Description

primitive header for LAPD DL-SAP primitives

## Field Documentation

## error_ind

struct mdl_error_ind_param osmo_dlsap_prim::error_ind

## oph

struct osmo_prim_hdr osmo_dlsap_prim::oph

generic primitive header

## rel_req

struct dl_rel_req_param osmo_dlsap_prim::rel_req

## [union]

union { ... } osmo_dlsap_prim::u

request-specific data

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/lapd_core.h